MAJOR_VERSION = 608;
MINOR_VERSION = 1;
TINY_VERSION = 24;
MICRO_VERSION = 0;
NANO_VERSION = 0;
FULL_VERSION = $(MAJOR_VERSION).$(MINOR_VERSION).$(TINY_VERSION);

// The system version prefix is based on the current system version.
SYSTEM_VERSION_PREFIX[sdk=iphone*] = 8;
SYSTEM_VERSION_PREFIX = $(SYSTEM_VERSION_PREFIX_$(PLATFORM_NAME)_$(TARGET_MAC_OS_X_VERSION_MAJOR));
SYSTEM_VERSION_PREFIX_macosx_101200 = 12;
SYSTEM_VERSION_PREFIX_macosx_101300 = 13;
SYSTEM_VERSION_PREFIX_macosx_101400 = 14;
SYSTEM_VERSION_PREFIX_macosx_101500 = 15;
SYSTEM_VERSION_PREFIX_macosx_101600 = 16;

BUNDLE_VERSION = $(SYSTEM_VERSION_PREFIX)$(FULL_VERSION);
SHORT_VERSION_STRING = $(SYSTEM_VERSION_PREFIX)$(MAJOR_VERSION);
